<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" type="image/x-icon" href="./assets/favicon.ico" />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>Devéco - Elm UI Explorer</title>
  </head>

  <body>
    <script src="./explorer-app.js"></script>
    <script>
        Elm.Explorer.init({ node: document.getElementById("") });
    </script>
  </body>
</html>
